@charset "utf-8";

body{
width:100%;
-webkit-text-size-adjust:100%;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,ヒラギノ角ゴ ProN,Hiragino Kaku Gothic ProN,メイリオ,Meiryo,osaka,ＭＳ Ｐゴシック,MS PGothic,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,sans-serif!important;
color:#000;
background:#fff;
font-weight:600;
animation:fadeIn 0.4s ease 0s 1 normal;
-webkit-animation:fadeIn 0.4s ease 0s 1 normal;
}

@keyframes fadeIn {
0% {opacity: 0}
100% {opacity: 1}
}

*{
margin:0px;
padding:0px;
box-sizing:border-box;
outline: 0;
}

a img, img {
border: 0
}

img{
display: block;
max-width: 100%;
}

ul,ol,li {
list-style: none
}

a {
color: #202020
}

a:hover {
text-decoration: none
}

iframe {
border: 0
}